body {
    font-family: "Open Sans", sans-serif;
}

.header {
    width: 100%;
    height: 70px;
    background-color: #1d2124;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo-block {
    display: flex;
    align-items: center;
}

.logo-box {
    width: 70px;
    height: 70px;
    background-color: #1a1d20;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-text {
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    margin-left: 10px;
    text-decoration: none;
}

.search {
    width: 70px;
    height: 70px;
    background-image: url("../img/fa-search@1X.png");
    background-color: #1a1d20;
    background-position: center;
    background-repeat: no-repeat;
}

.top-menu {
    width: 800px;
    font-family: "open Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
    display: flex;
    justify-content: space-between;
}

.top-menu-item {
    color: white;
    text-decoration: none;
}

.posts {
    width: 100%;
    height: 400px;
    background-image: url("../img/header-bg-img@1X.png");
    background-color: #757778;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 150%;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cta {
    width: 620px;
    height: 120px;
    display: flex;
    align-content: space-between;
    justify-content: center;
    flex-wrap: wrap;
}

.latest-news-header{
    color: white;
    font-family: "Open Sans", sans-serif;
    font-size: 27px;
    text-transform: uppercase;
    flex-shrink: 0;
}

.button {
    color: white;
    width: 170px;
    height: 55px;
    border: none;
    border-radius: 5px;
    margin: 0 10px;
}

.subscription {
    background-color: #89ca62;
}

.best-articles {
    background-color: #14b9d5;
}

.posts-section {
    background-color: #f2f2f2;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.posts-section-title {
    color: #18b4cf;
    font-size: 27px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #f2f2f2;
}

.posts-thumbnails {
    width: 1170px;
    height: 850px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.popular-background {
    background-color: #f2f2f2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card {
    width: 370px;
    text-decoration: none;
}

.posts-card {
display: flex;
flex-direction: column;
    justify-content: center;
}

.posts-card-text-block {
    height: 60px;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.posts-card-text {
    color: #353a3d;
    font-size: 18px;
    font-weight: 700;
}

.clients-background {
    height: 590px;
    background: url("../img/parallax-bg.jpeg") no-repeat fixed;
    background-size: cover;
}

.popular-clients {
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 450px 60px 450px 1fr;
    grid-template-rows: 1fr 1fr 3px 1fr 1fr;
}

.header-phrase-block {
    display: grid;
    grid-column: 2 / 5;
    grid-row: 2 / span 1;
    align-content: center;
    justify-content: center;
}

.header-phrase {
    color: white;
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
}

.blue-line {
    grid-column: 3 / 4;
    grid-row: 3 / span 1;
    background-color: #169cb4;
}

.popular-clients-logo-block {
    display: grid;
    grid-column: 2 / 5;
    grid-row: 4 / span 1;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    align-items: center;
    justify-items: center;
}

.top-n-hot-section {
    display: grid;
    grid-template-rows: 130px auto 130px;
}

.posts-section-title {
    grid-column-start: 1;
    grid-column-end: 8;
    display: grid;
    justify-items: center;
    align-items: center;
}

.top-n-hot-section-title {
    display: grid;
    justify-items: center;
    align-items: center;
}

.top-n-hot-section-title-name {
    color: #18b4cf;
    font-size: 27px;
    font-weight: 700;
    text-transform: uppercase;
}

.flex-gallery {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;

}

.hot-news-section {
    width: 1170px;
    background-color: #ffffff;
    margin: 0 auto 70px;
}

.hot-grid {
    grid-column-start: 2;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: minmax(260px, auto) minmax(420px, auto) minmax(420px, auto) minmax(260px, auto);
    justify-content: center;
    column-gap: 35px;
    row-gap: 42px;
}

.emirates {
    grid-column-start: 1;
    grid-column-end: 4;
    display: grid;
    grid-auto-flow: column;
}

.emirates-img {
    width: 483px;
    height: 260px;
    background: url("../img/hot-1-emirates.png") no-repeat;
    background-size: cover;
}

.hot-right-article {
    background-color: #f9f7f7;
    height: 259px;
    padding: 15px 24px;
    box-sizing: border-box;
    text-align: right;
}

.article-header {
    font-size: 18px;
    font-weight: 700;
    margin: 25px 0;
}

.right-layout {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}

.nebula-spain-img {
    width: 277px;
    height: 210px;
    background: url("../img/hot-2-nebula-spain.png") no-repeat;
    background-size: cover;
}

.header-only {
    height: 50px;
    font-size: 18px;
    font-weight: 700;
    background-color: #f9f7f7;
    text-align: center;
    box-sizing: border-box;
    padding: 14px;
}

.egypt {
    grid-column-start: span 2;
}

.egypt-img {
    background: url("../img/hot-3-egypt.png");
}

.hot-vertical-article {
    background-color: #f9f7f7;
    height: 135px;
    padding: 0 24px;
    box-sizing: border-box;
    text-align: right;
}

.maldives {
    grid-column: 3 / 5;
}

.maldives-img {
    background: url("../img/hot-4-maldives.png");
}

.tenerife-img {
    background: url("../img/hot-5-tenerife.png");
}

.tenerife {
    grid-column: 1 / 3;
}

.gb-img {
    background: url("../img/hot-6-gb.png");
}

.gb {
    grid-column: 3 / 5;
}

.vertical-img {
    background-repeat: no-repeat;
    background-size: cover;
    height: 259px;
}

.ireland-img {
    background: url(../img/hot-7-ireland.png);
    background-size: cover;
    width: 277px;
    height: 210px;
}

.kshroud-spain {
    grid-column: 2 / 5;
    display: grid;
    grid-auto-flow: column;
}

.kshroud-img {
    background: url("../img/hot-8-kshroud.png") no-repeat;
    width: 483px;
    height: 259px;
}

.footer {
    width: 100%;
    height: 80px;
    background-color: #1d2124;
    display: grid;
    grid-template-columns: 1fr 1170px 1fr;
}

.footer-content {
    grid-column-start: 2;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
}

.copyright {
    grid-column-start: 1;
}

.copyright-text {
    color: white;
    font-size: 13px;
}

.footer-logo-block {
    justify-self: end;
}
